.training__item p.minutes {
    padding-left: 27px;
    background-size: 20px;
	    line-height: 1.6;
}
.filter-by-category {
    max-width: 300px;
}
.course-grid {
    grid-template-columns: repeat(auto-fill, minmax(min(15rem, 100%), 1fr));
    container-type: inline-size;
    gap: 2rem 1rem;
}
.course-grid h3 {
    font-size: 1.65rem;
}
.filter-by-category h2 {
    font-size: 24px;
    margin-bottom: 15px;
}

.category-filter-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.category-filter-item {
    margin-bottom: 10px;
	padding-left:0;
}

.category-filter-item label {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.category-filter-item input[type="checkbox"] {
    margin-right: 10px;
    appearance: none;
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    border: 1px solid #005CF4;
    outline: none;
    cursor: pointer;
}

.category-filter-item input[type="checkbox"]:checked {
    background-color: #005CF4;
    position: relative;
}

.category-filter-item input[type="checkbox"]:checked::after {
    content: '\2714';
    font-size: 14px;
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.category-filter-item::before{
	display:none;
}
.category-filter-item.active label {
    font-weight: bold;
}
@media only screen and (max-width: 780px) {	
	.category-filter-list {
		columns: 2;
		column-gap: 2rem;
	}
	.filter-by-category {
		max-width: none;
	}	
}